langcode: en
status: true
dependencies: {  }
name: 16_9_50_570x321
label: '16:9 50% (570x321)'
effects:
  b1ca89eb-1080-4110-8a92-fb72981520f2:
    uuid: b1ca89eb-1080-4110-8a92-fb72981520f2
    id: image_scale_and_crop
    weight: 1
    data:
      width: 285
      height: 161
      anchor: center-center
  99c4b5c8-ecb0-41be-8150-94c7a471e92f:
    uuid: 99c4b5c8-ecb0-41be-8150-94c7a471e92f
    id: image_convert
    weight: 2
    data:
      extension: webp
